Subject: [tsvwg] TSVWG Final Agenda - Request for Speaker Slides!

From: Gorry Fairhurst <[email-masked]>
Date: Wed, 24 Jul 2013 09:21:01 +0100

We have now uploaded the final Agenda for the meeting on Monday:
http://www.ietf.org/proceedings/87/agenda/agenda-87-tsvwg

There are two TSVWG sessions, the second will include a group of drafts 
supporting transport functions that may be applicable to RMCAT.

People intending to present should note that the allocated time is 
expected to include time for questions. You also must send the chairs 
slides by Sunday 17:00.

NOTE 1 - Because we have a 9:00 start on Monday, you *DO* need to send 
copies of your slides in advance!

NOTE 2 - We will need a minute-taker. In the past few meetings we used 
valuable meeting time to get volunteers, if some people volunteer in 
advance it would be appreciated by all!

Gorry, David & James.